{% extends "@ChillPerson/AccompanyingCourse/layout.html.twig"  %}

{% set activeRouteKey = 'chill_calendar_calendar_list' %}

{% block title %}{{ 'chill_calendar.Remove a calendar document' |trans }}{% endblock title %}

{% set accompanyingCourse = calendar_doc.calendar.accompanyingPeriod %}
{% set accompanyingCourseId = accompanyingCourse.id %}

{% block content %}
    {{ include('@ChillMain/Util/confirmation_template.html.twig',
        {
            'title'             : 'chill_calendar.Remove a calendar document'|trans,
            'confirm_question'  : 'chill_calendar.Are you sure you want to remove the doc?'|trans,
            'cancel_route'      : 'chill_calendar_calendar_list_by_period',
            'cancel_parameters' : { 'id' : accompanyingCourse.id },
            'form'              : form
        } ) }}
{% endblock %}
